Loading ...
Sorry, an error occurred while loading the content.

814Perl Question - Modules?

Expand Messages
  • rd_montavon
    Dec 31, 2004
    • 0 Attachment
      Can anyone tell me what I need to-do to get the expect.pm and IO-
      Tty.pm modules loaded and working on my linkstation, I just
      purchased this and know little about perl installation and Linux,
      firmware 1.44, and just cannot get anything to work, I suspect the
      perl the Buffalo people install is a "base" and thats all. Any one
      who can step me threw this would be greatly appreciated.